{
	"name": "Positions",
	"plugin-id": "Sprite",
	"sid": 804652466285597,
	"isGlobal": false,
	"instanceVariables": [
		{
			"name": "side",
			"type": "number",
			"desc": "",
			"show": true,
			"sid": 795632784876783
		},
		{
			"name": "ground",
			"type": "number",
			"desc": "",
			"show": true,
			"sid": 936495461825238
		}
	],
	"behaviorTypes": [],
	"effectTypes": [],
	"animations": {
		"items": [
			{
				"frames": [
					{
						"width": 250,
						"height": 250,
						"originX": 0.5,
						"originY": 0.5,
						"originalSource": "",
						"exportFormat": "lossless",
						"exportQuality": 0.8,
						"fileType": "image/png",
						"imageSpriteId": 5216446,
						"useCollisionPoly": true,
						"duration": 1,
						"tag": ""
					}
				],
				"sid": 329132172332671,
				"name": "Animation 1",
				"isLooping": false,
				"isPingPong": false,
				"repeatCount": 1,
				"repeatTo": 0,
				"speed": 5
			}
		],
		"subfolders": []
	}
}